recovery:
  state:
    round: 5
    hash: "969cad9e87e9deb6b7a009e1874920be00db5d917d4521c2f113ec89698c263208a3d5b4e910c3781e7f70d52d67d6dd"
    timestamp: "2025-11-06T06:10:55.161208985Z"
  bootstrap: null
  package: null
  stream: null
